1772588969938
17841,2.5.0
13983,2.3.0
13979,2.2.0
1079,2.5.0
6375,2.2.0
17574,2.2.0
22932,2.5.0
12,2.4.0
14,2.4.0
17641,2.2.0
16034,2.4.0
13984,2.3.0
15,2.3.0
21226,2.5.0
4859,2.5.0
23506,2.5.0
22570,2.5.0
3290,2.5.0
1977,2.2.0
9274,2.4.0
24363,2.2.0
9272,2.4.0
20905,2.2.0
5121,2.2.0
6028,2.2.0
11245,2.4.0
17650,2.5.0
19895,2.5.0
22,2.3.0
11660,2.4.0
364,2.5.0
3825,2.4.0
6388,2.4.0
17541,2.2.0
17542,2.2.0
19488,2.5.0
17543,2.2.0
15495,2.0.0
12239,2.4.0
7049,2.4.0
7044,2.4.0
11146,2.5.0
9540,2.5.0
20075,2.5.0
10568,2.5.0
7048,2.4.0
16946,2.2.0
19025,2.2.0
22067,2.5.0
6316,2.0.0
3307,2.2.0
9487,2.5.0
3754,2.5.0
23503,2.5.0
24846,2.5.0
15960,2.5.0
5075,2.4.0
17864,2.2.0
13023,2.5.0
18478,2.2.0
399,2.4.0
1422,2.2.0
11929,2.2.0
12099,2.5.0
11930,2.2.0
1899,2.5.0
20763,2.5.0
18337,2.2.0
6834,2.4.0
14847,2.5.0
5517,2.2.0
18335,2.2.0
19946,2.5.0
474,2.2.0
3499,2.4.0
18336,2.2.0
22524,2.5.0
17468,2.5.0
14721,2.0.0
19855,2.5.0
6,2.5.0
16389,2.5.0
10793,2.3.0
23404,2.5.0
2526,2.2.0
10352,2.5.0
11917,2.2.0
20021,2.5.0
825,2.0.0
23425,2.5.0
11961,2.4.0
8633,2.4.0
21036,2.3.0
13560,2.2.0
23497,2.4.0
11466,2.5.0
11468,2.2.0
11464,2.2.0
11469,2.2.0
21729,2.4.0
11467,2.2.0
9931,2.2.0
24918,2.5.0
2973,2.2.0
11841,2.5.0
2473,2.4.0
1942,2.5.0
16811,2.0.0
169,2.5.0
22139,2.5.0
22919,2.4.0
4909,2.5.0
3595,2.5.0
13310,2.5.0
23529,2.4.0
2475,2.5.0
4193,2.4.0
16546,2.0.0
4802,2.3.0
10813,2.5.0
873,2.2.0
24001,2.5.0
3296,2.2.0
17510,2.5.0
18443,2.5.0
23528,2.4.0
3907,2.5.0
21056,2.5.0
4870,2.5.0
5710,2.4.0
7605,2.5.0
5047,2.5.0
15356,2.4.0
12840,2.5.0
15817,2.4.0
5444,2.0.0
23367,2.2.0
3481,2.5.0
22460,2.4.0
3145,2.5.0
20247,2.5.0
20248,2.4.0
20249,2.4.0
13203,2.5.0
20250,2.3.0
23866,2.5.0
18254,2.5.0
10626,2.5.0
11676,2.2.0
13801,2.2.0
18713,2.2.0
3003,2.5.0
10981,2.3.0
7848,2.5.0
2974,2.4.0
2428,2.2.0
7018,2.0.0
18695,2.2.0
8341,2.5.0
10979,2.4.0
21482,2.5.0
21483,2.3.0
6289,2.5.0
19603,2.4.0
1062,2.2.0
4391,2.4.0
10716,2.5.0
22938,2.5.0
13758,2.2.0
17540,2.5.0
13759,2.2.0
13762,2.2.0
12391,2.5.0
4838,2.5.0
20992,2.5.0
20771,2.5.0
6934,2.3.0
18925,2.5.0
3277,2.2.0
3279,2.2.0
23405,2.5.0
18592,2.5.0
21194,2.1.0
11463,2.5.0
21190,2.0.0
